








<!doctype html>
<html>
	<head>
        
        <script src="/js/ga.js?202207"></script>
        

		
		<meta charset="UTF-8">

		<meta http-equiv="Pragma" content="no-cache" />
		<meta http-equiv="Cache-Control" content="no-cache" />
		<meta http-equiv="Expires" content="0" />

		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="description" content="ドイツのビール祭典「広島オクトーバーフェスト」が3年ぶりに帰ってきます！広島テレビ社屋周辺がドイツビアガーデンに大変身！普段はめったに飲むことが出来ない樽生のドイツビールや美味しいドイツ料理が勢揃い！アクセス抜群の会場で、オープンエアーもと美味しいビールと料理をお楽しみください！">
    	<meta name="keywords" content="広島テレビ,広テレ,広島オクトーバーフェスト2022">
		<meta content="広島テレビ" name="author" />
		<meta content="Copyright(c) Hiroshima Telecasting Co.,Ltd." name="Copyright" />
      
      	<meta http-equiv="imagetoolbar" content="no" />

		<meta name="apple-mobile-web-app-title" content="広島テレビ" />
		<meta property="og:site_name" content="広島テレビ" />
		<meta property="og:url" content="https://www.htv.jp/sp/oktoberfest2022/index.html">
		<meta property="og:title" content="広島オクトーバーフェスト2022">
		<meta property="og:type" content="website">
		<meta property="og:description" content="ドイツのビール祭典「広島オクトーバーフェスト」が3年ぶりに帰ってきます！広島テレビ社屋周辺がドイツビアガーデンに大変身！普段はめったに飲むことが出来ない樽生のドイツビールや美味しいドイツ料理が勢揃い！アクセス抜群の会場で、オープンエアーもと美味しいビールと料理をお楽しみください！">
		<meta property="og:image" content="https://www.htv.jp/oktoberfest2022/images/oktoberfest2022_header.jpg">

		<meta property="fb:admins" content="" />
		<meta property="fb:page_id" content="" />
		<meta property="fb:app_id" content="" />
      	
      	
      	<meta name="twitter:card" content="summary_large_image" />

      	<title>広島テレビ | 広島オクトーバーフェスト2022</title>
        
        
		<link rel="stylesheet" href="/css/reset.css?20210729" type="text/css">
      	
		<!-- スライダーcss-->
		<link rel="stylesheet" href="https://unpkg.com/swiper@6.5.0/swiper-bundle.min.css">
		<!-- グーグルフォント-->
		<link rel="preconnect" href="https://fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap" rel="stylesheet">
        
		<link rel="stylesheet" href="/sp/css/base.css?2022030101" type="text/css" />
		<link rel="stylesheet" href="/sp/css/style.css?20240325141420" type="text/css" />
      	<link rel="stylesheet" href="/sp/css/top.css?20240325141420" type="text/css" />
      	

		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

<script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
<script type="text/javascript">
  function googleTranslateElementInit() {
    new google.translate.TranslateElement({
      pageLanguage: 'ja', 
      layout: google.translate.TranslateElement.FloatPosition.TOP_LEFT
    }, 'google_translate_element');
  }
  $(function(){
$('.lang-select').change(function() {
  //var lang = $(this).attr('data-lang');
  if($(this).val() != ""){
  	window.location = $(this).val();
  	location.reload();
  }
});
    });
</script>

      	<script src="/js/jquery.setting.js?20210729"></script>
       	
			<link rel="stylesheet" type="text/css" href="/sp/css/event.css?20240325141420" />
		
      
      	
      
 		
      
      	

		      	
      
      	
      
      	
      
      	
      
      	
      
      	

      	

		

		
      
      	
      
		

		      
      
		
      
		
      
		
		
		
 
		
      
		
      
		
      
		
      
      	
      
      	

		

		
      
		
      
      	
      
      	
      
      	
      
      	
      	
		

        
        
        <!-- 端末判断でリダイレクト -->
        <script src="/sp/js/location_sp.js?20210910_2"></script>
        <!--// 端末判断でリダイレクト -->
        

        <script>
		var ua = navigator.userAgent;
        if (ua.indexOf('htv-app') > 0 ) {
            //return false;

            var newStyle = document.createElement('style');
            newStyle.type = 'text/css';
            newStyle.innerText = '#header {display: none;} #accordion {display: none;} .ham-footer{display: none;}';
            document.getElementsByTagName('head').item(0).appendChild(newStyle);
        }
          $(function(){
            var ua2 = navigator.userAgent;
            if (ua2.indexOf('htv-app') > 0 ) {
              $("#footer .copy p a").prop('href', 'https://www.htv.jp/index.html');
            }
          });
        </script>
      
		
        
        
	</head>

	<body oncontextmenu="return false;"  >
		
		<!-- ヘッダー-->
		<header id="header">
			<h1><a href="/sp/index.html"><img src="/img/htv_logo.png" alt="広テレ！"></a></h1>
			<div class="bangumi-btn"><a href="/sp/bangumi/"></a></div>
			<div class="Toggle">
				<span class="toggle-span"></span>
				<span></span>
				<span></span>
				<small></small>
			</div>
		</header>
		<!--// ヘッダー -->


		<!-- ハンバーガーメニュー -->
		<nav class="NavMenu">
			<div id="search-menu">
				<div class="wrapper">
					<form id="form" action="https://www.google.co.jp/search" target="_blank">
                      	<input type="hidden" name="ie" value="UTF-8" />
						<input type="hidden" name="oe" value="UTF-8" />
						<input type="hidden" name="hl" value="ja" />
						<input type="hidden" name="sitesearch" value="https://www.htv.jp/" />
						<input id="popup-search" type="text" name="q" placeholder="キーワードで検索"/>
						<button id="popup-search-button" type="submit" name="search"><img src="/sp/img/icon/search.svg"></button>
					</form>
				</div>
			</div>
			<div id="accordion" class="accordion-container">

				<!-- ハンバーガーメニュー_ニュース -->
				<div class="lump news">
					<h4 class="accordion-title js-accordion-title">ニュース</h4>
					<!-- 下層ページ -->
					<div class="accordion-content" style="display: none;">
						<p><a href="https://news.ntv.co.jp/n/htv"><span class="icon-arrow"></span>ニュース一覧</a></p>
						<p><a href="/sp/bousai/index.html"><span class="icon-arrow"></span>防災情報</a></p>
					</div>
				</div>

				<!-- ハンバーガーメニュー_天気 -->
				<div class="lump weather">
					<h4 class="accordion-title js-accordion-title">天気</h4>
					<!-- 下層ページ -->
					<div class="accordion-content" style="display: none;">
						<p><a href="/sp/weather/docs/index.html"><span class="icon-arrow"></span>近県・全国の天気</a></p>
						<p><a href="/sp/weather/docs/point11.html"><span class="icon-arrow"></span>広島の天気情報</a></p>
						<p><a href="/sp/weather/docs/rader.html"><span class="icon-arrow"></span>気象観測データ</a></p>
					</div>
				</div>
              
				<!-- ハンバーガーメニュー_番組 -->
				<div class="lump bangumi">
					<h4 class="accordion-title js-accordion-title">番組</h4>
					<!-- 下層ページ -->
					<div class="accordion-content" style="display: none;">
						<p><a href="/sp/program/index.html"><span class="icon-arrow"></span>番組一覧</a></p>
						<p><a href="/sp/sns/index.html"><span class="icon-arrow"></span>SNS一覧</a></p>
					</div>
				</div>

				<!-- ハンバーガーメニュー_完全カープ主義 -->
				<div class="lump carp">
					<a href="/sp/carp/index.html"><h4 class="accordion-title2 js-accordion-title">完全カープ主義</h4></a>
				</div>

				<!-- ハンバーガーメニュー_イベント・試写会 -->
				<div class="lump event">
					<h4 class="accordion-title js-accordion-title">イベント・試写会</h4>
					<!-- 下層ページ -->
					<div class="accordion-content" style="display: none;">
						<p><a href="/sp/event/"><span class="icon-arrow"></span>イベント</a></p>
						<p><a href="/sp/event/#cinema"><span class="icon-arrow"></span>試写会</a></p>
					</div>
				</div>

				<!-- ハンバーガーメニュー_アナウンサー -->
				<div class="lump announcer">
					<a href="/sp/announcer/index.html"><h4 class="accordion-title2 js-accordion-title">アナウンサー</h4></a>
				</div>

					<!-- ハンバーガーメニュー_プレゼント -->
				<div class="lump present">
					<a href="/sp/present/index.html"><h4 class="accordion-title2 js-accordion-title">プレゼント</h4></a>
				</div>

					<!-- ハンバーガーメニュー_動画 -->
				<div class="lump movie">
					<a href="/sp/video/"><h4 class="accordion-title2 js-accordion-title">動画</h4></a>
				</div>

				<!-- ハンバーガーメニュー_会社概要 -->
				<div class="lump company">
					<a href="/sp/about/index.html"><h4 class="accordion-title2 js-accordion-title">会社概要</h4></a>
				</div>

			</div>
			<div class="ham-footer">
              <div class="ham-wrap">
                <a class="b-link" href="/sales/"  target="_blank">広テレ！for Business</a>
                <a href="/sp/recruit/index.html">採用情報</a>
                <a href="/sp/press/index.html">プレスリリース</a>
                <a href="/sp/toiawase/index.html">お問い合わせ</a>
				<select class="lang-select">
					<option value="">自動翻訳</option>
					<option value="#googtrans(ja|ja)" data-lang="ja">日本語</option>
					<option value="#googtrans(ja|en)" data-lang="en">英語</option>
					<option value="#googtrans(ja|fr)" data-lang="fr">フランス語</option>
					<option value="#googtrans(ja|ru)" data-lang="ru">ロシア語</option>
					<option value="#googtrans(ja|zh-CN)" data-lang="zh-CN">中国語（簡体）</option>
					<option value="#googtrans(ja|zh-TW)" data-lang="zh-TW">中国語（繁体）</option>
					<option value="#googtrans(ja|es)" data-lang="es">スペイン語</option>
				</select>
				<p style="font-size: 11px; letter-spacing: 0.06em; line-height: 16px; color:#ffffff;">
					Google自動翻訳サービスを利用しホームページを翻訳します。<br>翻訳前の日本語ページの本来の内容と異なる場合がありますのでご理解のうえご利用下さい。
				</p>
              </div>
			</div>
		</nav>
      

		<!--// ハンバーガーメニュー -->
      
        <div class="menu-target-area-padding"></div>

        

<!-- イベントトップ -->
<section id="event-header">
	<h2>イベント・試写会</h2>
	<p class="en">EVENT / CINEMA PREVIEW</p>
</section>
<!--// イベントトップ -->

<!-- イベントナビ -->
<nav id="event_nav_2nd">
	<div class="nav_list">
		<a class="top" href="/sp/event/">トップ</a>
		<a class="upcoming" href="/sp/event/#upcoming">今後のイベント</a>
		<a class="end" href="/sp/event/#end">終了（中止・延期）した<br>イベント</a>
		<a class="cinema" href="/sp/event/#cinema">映画試写会</a>
	</div>
  	<div style="clear:both;"></div>
</nav>
<!--// イベントナビ -->

<style>
#single .event-detail .item table {
	font-size: 14px;
	margin: auto;
}
#single .event-detail .item table th {
	background-color: #eeeeee;
	font-weight: 600;
	padding: 5px;
	border: solid 1px #666666;
}
#single .event-detail .item table td {
	padding: 10px 5px;
	border: solid 1px #666666;
	line-height: 20px;
}
#single .event-detail .item table .title {
/*	font-weight: 500;*/
}
#single .event-detail .item table .price {
	text-align: right;
	white-space: nowrap;
}
#single .event-detail .item .pair .no, #single .event-detail .item table .time {
	font-weight: 500;
	vertical-align: middle;
	text-align: center;
}
#single .event-detail .item .pair td {
	line-height: 18px;
	text-align: center;
}
#single .event-detail .item .pair .border {
	border-bottom: solid 2px;
}
#single .event-detail .item .pair span {
	font-size: 12px;
}
#single .event-detail .btn {
	width: 250px;
	text-align: center;
	margin: 0 auto 30px auto;
}
#single .event-detail .btn p {
	color: #ffffff;
	background-color: #115DA8;
	border: solid 2px #115DA8;
	padding: 10px;
	margin: auto;
	transition: .4s;
}
#single .event-detail .btn p:hover {
	color: #115DA8;
	background-color: #ffffff;
}






#event_sns{
	padding: 15px 15px 20px;
}

#event_sns img{
	max-width: 100%;
	height: auto;
}

#event_sns .inner{
}

#event_sns .inner-inst{
	margin-bottom: 10px;
}

#event_sns .inner-inst .insta-title-link{
	display: flex;
	height: 40px;
	color: #fff;
	align-items: center;
	padding-left: 62px;
	position: relative;
	margin-bottom: 12px;
	font-size: 17px;
	font-weight: 500;
	letter-spacing: 0.08em;
	padding-bottom: 1px;
	background : -moz-linear-gradient(0% 50% 0deg,rgba(238, 42, 118, 1) 2.41%,rgba(255, 139, 47, 1) 100%);
	background : -webkit-linear-gradient(0deg, rgba(238, 42, 118, 1) 2.41%, rgba(255, 139, 47, 1) 100%);
	background : -webkit-gradient(linear,0% 50% ,100% 50% ,color-stop(0.0241,rgba(238, 42, 118, 1) ),color-stop(1,rgba(255, 139, 47, 1) ));
	background : -o-linear-gradient(0deg, rgba(238, 42, 118, 1) 2.41%, rgba(255, 139, 47, 1) 100%);
	background : -ms-linear-gradient(0deg, rgba(238, 42, 118, 1) 2.41%, rgba(255, 139, 47, 1) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EE2A76', endColorstr='#FF8B2F' ,GradientType=0)";
	background : linear-gradient(90deg, rgba(238, 42, 118, 1) 2.41%, rgba(255, 139, 47, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EE2A76',endColorstr='#FF8B2F' , GradientType=1);
}

#event_sns .inner-inst .insta-title-link::after {
    content: 'next';
    font-family: swiper-icons;
    font-size: 10px;
    letter-spacing: 0px;
    right: 20px;
    position: absolute;
    top: 50%;
    font-weight: 700;
    color: #FFF;
    transition: .4s;
    transform: translateY(-50%);
}

#event_sns .inner-inst .insta-title-link::before{
	position: absolute;
	content: url("/img/icon/insta_w.svg");
	width: 24px;
	left: 15px;
	height: 21px;
}

#event_sns .insta{
	display: flex;
	flex-wrap: wrap;
	gap: 11px 9px;
}

#event_sns .insta a{
	width: calc(100% / 2 - 6px);
	overflow: hidden;
	position: relative;
	background-color: #000;
}

#event_sns .insta a:before {
    content: "";
    display: block;
    padding-top: 100%;
}

#event_sns .insta a img{
	transition: .3s;
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    object-fit: cover;
}



#event_sns .insta a:hover img{
	transform: scale(1.1);
	opacity: .7;
}

#event_sns .insta a:hover::after {
    content: url("/img/icon/insta_w.svg");
    position: absolute;
    right: 10px;
    top: 10px;
    width: 25px;
    height: 25px;
    z-index: 1;
}
#event_sns .sns-bn{
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
}

#event_sns .inner-twitter{
	margin-bottom: 10px;
}

#event_sns .inner-twitter h3{
	display: flex;
	height: 40px;
	color: #fff;
	align-items: center;
	padding-left: 52px;
	font-size: 17px;
	letter-spacing: 0.1em;
	font-weight: 500;
	background-color : #1d91e2;
	padding-bottom: 3px;
	position: relative;
	margin-bottom: auto;
}

#event_sns .inner-twitter h3::before{
	position: absolute;
	content: url("/img/icon/twitter_w.svg");
	width: 21px;
	left: 20px;
}

#event_sns .inner-twitter h3 a{
	display: flex;
	height: 20px;
	width: 90px;
	align-items: center;
	font-size: 12px;
	letter-spacing: 0.06em;
	font-weight: 500;
	background-color : #fff;
	position: absolute;
	color: #1d91e2;
	right: 11px;
	justify-content: center;
	border-radius: 30px;
}

#event_sns .inner-twitter h3 a:hover{
	background-color : #2bbae7;
	color: #fff;
}

#event_sns .twitter{
	background: #fff;
	border: solid 2px #f9f5f6;
	border-top: none;
	width: auto;
	min-height: 100px;
}


#event_sns .inner-facebook{
	margin-bottom: 10px;
}


#event_sns .inner-facebook h3{
	display: flex;
	height: 40px;
	color: #fff;
	align-items: center;
	padding-left: 52px;
	font-size: 17px;
	letter-spacing: 0.1em;
	font-weight: 500;
	background-color : #1877ed;
	padding-bottom: 3px;
	position: relative;
	margin-bottom: auto;
}

#event_sns .inner-facebook h3::before{
	position: absolute;
	content: url("/img/icon/facebook_w.svg");

	width: 12px;
    left: 20px;
    top: 9px;
}

#event_sns .facebook{
	background: #fff;
	border: solid 0px #f9f5f6;
	border-top: none;
	width: auto;
}

a.bousai_river_btn{
    margin: 0 auto;
    background-color: #d11400;
    padding-bottom: 15px;
    transition: .3s;
	color: #FFF !important;
	text-align: center;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.12em;
	position: relative;
	display: inline-block;
	padding: 10px 50px 10px 50px;
	border: 1px solid #d11400;
}
a.bousai_river_btn::before{
    content: 'next';
    font-family: swiper-icons;
    font-size: 16px;
    letter-spacing: 0px;
    right: 20px;
    position: absolute;
    top: 50%;
    font-weight: 700;
    color: #FFF;
    transition: .4s;
	transform: translateY(-50%);
}


a.bousai_river_btn:hover{
	background-color: #FFFFFF;
	color: #d11400 !important;
}

a.bousai_river_btn:hover::before {
	right: 15px;
	color: #d11400;
}

.kouen-bn{
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
}

.kouen-bn img{
	width: 100%;
}


.banner{
	padding: 0px 15px 20px;
}

.banner .inner-item{
	width: 100%;
}

.banner .inner-item img{
	width: 100%;
}
</style>

<!-- イベント詳細 -->
<section id="single">
	<div class="event-detail">
      
		<h3 class="event">イベント</h3>
		<article class="main-img" style="background-color:#ffffff;">
			<div><img src="/oktoberfest2022/images/oktoberfest2022_header2.jpg" alt="広島オクトーバーフェスト2022" style="height:auto;"></div>
		</article>

		<div id="emergency" class="emergency" style="display:none;margin:15px 15px 20px;width: auto;">
          <h5 id="emergency_title" style="display:none;"></h5>
          <p id="emergency_body" style="display:none;"></p>
        </div>
		
      	<div style="text-align:center; font-size:18px; line-height: 1.3em;color: #e03e2d;font-weight: bold;">
		 	あの本場ドイツビールの祭典が<br>
			3年ぶりに帰ってくる！<br>
			広島駅“エキキタ”エリアに<br>ドイツビアガーデンが登場！
		</div>
		
		<div style="margin: 15px; line-height: 1.5em; font-size:14px;">
			ドイツのビール祭典「広島オクトーバーフェスト」が3年ぶりに帰ってきます！広島テレビ社屋周辺がドイツビアガーデンに大変身！<br>
			普段はめったに飲むことが出来ない樽生のドイツビールや美味しいドイツ料理が勢揃い！<br>
			アクセス抜群の会場で、オープンエアーもと美味しいビールと料理をお楽しみください！
		</div>



		<!-- 新着SNS -->	
		<div id="event_sns">
			<h3 class="concert" style="letter-spacing: -0.05em;height: 40px;line-height: 1.2em;">広島オクトーバーフェスト<br>「カムバックキャンペーン第2弾」</h3>

			<div class="item" style="padding-bottom: 20px;">
				<div style="margin-bottom: 10px;">
					<img src="/oktoberfest2022/images/campaign2.jpg?date=20220831" alt="広島オクトーバーフェスト「カムバックキャンペーン第2弾」" style="width: 100%;">
				</div>
<!-- 
				<div style="text-align:center; font-size:14px; line-height: 1.3em;color: #1d91e2;font-weight: bold;margin-bottom: 5px;">
					<span style="background: linear-gradient(transparent 70%,rgba(96,190,255,0.4) 70%);">公式Twitterフォロー＆リツイートで<br>ご飲食クーポンが150名様に当たる！</span>
				</div>
				<div style="text-align:center; font-size:18px; line-height: 1.3em;color: #1d91e2;font-weight: bold;margin-bottom: 5px;">
					広島オクトーバーフェスト<br>「カムバックキャンペーン！」
				</div>
 -->	
				<h6 style="margin-top: 10px;">応募期間</h6>
				<p>2022年9月22日(木)～9月24日(土)</p>
				<h6 style="margin-top: 10px;">応募条件</h6>
				<p>日本国内にお住まいの満20歳以上の方</p>
				<h6 style="margin-top: 10px;">賞品内容</h6>
				<p style="">
					広島オクトーバーフェスト2022開催期間中に会場内で利用できるクーポン券<br>
					・5000円クーポン1日1名様　計3名<br>
					・2000円クーポン1日5名様　計15名
				</p>
				<div style="text-align:center; margin-top:20px;letter-spacing: 0.09em;">
					<span style="color: #d11400;font-size: 13px;">※応募の前に必ず応募要領をご確認下さい</span><br>
					<a class="bousai_river_btn" href="campaign2.html" style="margin-top: 10px;">応募要項はこちら</a>
					<!--<span style="color: #d11400;font-size: 20px;">応募は、終了致しました。</span>-->
				</div>

			</div>

			<div class="inner">
				<div class="inner-inst">
					<a href="https://www.instagram.com/hiroshima.oktoberfest/" target="_blank" class="insta-title-link">Instagram</a>
					<div class="insta">
						<!--<a href="#"><img src="img/dummy1.jpg"></a>
						<a href="#"><img src="img/dummy2.jpg"></a>
						<a href="#"><img src="img/dummy3.jpg"></a>
						<a href="#"><img src="img/dummy4.jpg"></a>
						<a href="#"><img src="img/dummy5.jpg"></a>
						<a href="#"><img src="img/dummy6.jpg"></a>
						<a href="#"><img src="img/dummy7.jpg"></a>
						<a href="#"><img src="img/dummy8.jpg"></a>-->
					</div>
				</div>	
				<div class="inner-twitter">
					<h3>Twitter<a href="https://twitter.com/hiroshimatv_ana" target="_blank">フォローする</a></h3>
					<div class="twitter">
						<a class="twitter-timeline" href="https://twitter.com/Hiroshima_OKT?ref_src=twsrc%5Etfw" data-chrome="noheader nofooter noborders" data-height="250">Tweets by Hiroshima_OKT</a> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
					</div>
				</div>
				<div class="inner-facebook">
					<h3>Facebook</h3>
					<div class="facebook">
						<div class="fb-page" data-href="https://www.facebook.com/hiroshima.oktoberfest" data-tabs="timeline" data-width="" data-height="250px" data-small-header="true" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="false"><blockquote cite="https://www.facebook.com/hiroshima.oktoberfest" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/hiroshima.oktoberfest">広島オクトーバーフェスト</a></blockquote></div>
					</div>
				</div>
			</div>
		</div>
		<!--// 新着SNS -->

		<!-- バナー -->	
		<div class="banner">
			<div class="inner">
				<div class="inner-item">
					<a href="https://www.hirogin.co.jp/jump/service/coipay/202209/oktober12.html" target="_blank" >
						<img src="/oktoberfest2022/images/banner01.jpg" alt="広島銀行">
					</a>
				</div>	
			</div>
		</div>
		<!--// バナー -->

		<div class="event-detail-sp">
			<div class="item">
				<h6>開催日時</h6>
				<p>
					<strong>2022年9月15日（木）～25日（日）</strong><br>
					<strong>平日 16：00～21：00／土・日・祝 11：00～21：00</strong>
				</p>
			</div>

			<div class="item">
				<h6>開催場所</h6>
				<p>
					<strong>広島テレビ社屋周辺　エキキターレ</strong>（広島県広島市東区二葉の里3丁目5番4号）<br>
					<img src="/oktoberfest2022/images/map.jpg" alt="周辺地図" style="margin-top: 10px;max-width: 100%;">
				</p>
			</div>

			<div class="item">
				<h6>料金</h6>
				<p>入場無料　※飲食は有料</p>
			</div>

			<div class="item">
				<h6>メニュー表</h6>
				<p>
                  <img src="/oktoberfest2022/images/menu01_sp.png" alt="メニュー表１" style="margin-bottom: 15px;width: 100%;"><br>
                  <img src="/oktoberfest2022/images/menu02_sp.png" alt="メニュー表２" style="margin-bottom: 15px;width: 100%;"><br>
                  <img src="/oktoberfest2022/images/menu03_sp.png" alt="メニュー表３" style="margin-bottom: 15px;width: 100%;"><br>
                  <img src="/oktoberfest2022/images/menu04_sp.png" alt="メニュー表４" style="margin-bottom: 15px;width: 100%;"><br>
                  <img src="/oktoberfest2022/images/menu05_sp.png" alt="メニュー表５" style="margin-bottom: 0px;width: 100%;"><br>
              </p>
			</div>

			<div class="item">
				<h6>オリジナルグッズ</h6>
				<p>
					<img src="/oktoberfest2022/images/goods.png" alt="カープコラボ　フェイスタオル_A" style="margin-bottom: 10px;max-width: 100%;"><br>
					<strong>HIROSHIMA OKTOBER FEST 2022 × CARP　コラボタオル　※500枚限定！</strong><br>
					価格：1,800円（税込）
				</p>
			</div>

			<div class="item">
				<h6>後援</h6>
				<p>
					広島県・広島観光コンベンションビューロー・広島青年会議所・広島県観光連盟（HIT）・ドイツ連邦共和国総領事館・ドイツ観光局・バイエルン州駐日代表部・エキキタまちづくり会議
				</p>

				<div class="kouen-bn">
					<img src="/oktoberfest2022/images/logo1.png" alt="ドイツと日本 Zukunft gestalten ともに未来へ" style="border: solid 2px #f9f5f6;max-widht:100%;">
				</div>

				<div class="kouen-bn" >
					<img src="/oktoberfest2022/images/logo2.png" alt="ドイツ観光局" style="border: solid 2px #f9f5f6;max-widht:100%;">
				</div>

				<div class="kouen-bn">
					<img src="/oktoberfest2022/images/logo3.png" alt="バイエルン州駐日代表部" style="border: solid 2px #f9f5f6;max-widht:100%;">
				</div>

			</div>

			<div class="item">
				<h6>会場内の注意事項</h6>
				<p>
					※飲酒運転および未成年の飲酒は法律で固く禁じられています。<br>
					※喫煙は所定の場所にてお願い致します。<br>
					※ペット同伴での会場内の座席利用・飲酒を行うことはできません。（介助犬を除く）<br>
					※座席の予約は出来ません。<br>
					※貴重品管理には十分ご注意ください。<br>
					※会場内での紛失、盗難、事故やお客様同氏のトラブルに関して、主催者側では一切の責任を負いかねます。<br>
					※過度の飲酒による泥酔には十分ご注意ください。<br>
					※泥酔者にはアルコール飲料の販売をお断りする場合がございます。<br>
					※荒天等により営業時間の変更やイベントの中止になる場合がございます。予めご了承ください。<br>
					※メニューと価格は、予告なく変更になる場合があります。表記メニューは一部です。<br>
					※会場内への飲食物の持込はご遠慮ください。<br>
					※新型コロナウイルス感染症対策については、政府および広島県が定めるガイドラインに沿って運営を行います。<br>
					※感染症拡大の状況により急遽、会期の変更や中止をする場合があります。<br>
					※会場内混雑の際は、入場規制をする場合があります。<br>
				</p>
				<a class="link" href="/oktoberfest2022/pdf/感染症対策チェックリスト.pdf" target="_blank">感染症対策チェックリスト</a>
			</div>

			<div class="item">
				<h6>お問い合わせ</h6>
				<p>
					<strong>広島テレビイベントインフォメ－ションセンタ－<br>TEL：082-567-2500</strong>（平日10：00～18：00）<br>
					※イベント開催中はこちらへ 090-7502-4861
				</p>
			</div>
		</div>
	</div>

	<a class="back"  href="/event/index.html" id="historyback" >戻る</a>
</section>
<!--// イベント詳細 -->

<div id="fb-root"></div>
<script async defer crossorigin="anonymous" src="https://connect.facebook.net/ja_JP/sdk.js#xfbml=1&version=v14.0" nonce="lYhW9U29"></script>





		<!-- スクロールトップ -->
		<p id="back-top"><a href="#top"><img src="/img/icon/top.svg" alt=""></a></p>
		<!--// スクロールトップ -->

		<!-- フッター -->
		<footer id="footer">
        	<!-- フッターメニュー -->
			<div id="accordion" class="accordion-container">
				<!-- ニュース・天気 -->
				<h4 class="accordion-title js-accordion-title">ニュース・天気</h4>
				<!-- 下層ページ -->
				<div class="accordion-content" style="display: none;">
					<p><a href="https://news.ntv.co.jp/n/htv"><span class="icon-arrow"></span>ニュース一覧</a></p>
					<p><a href="/sp/weather/docs/index.html"><span class="icon-arrow"></span>天気予報</a></p>
					<p><a href="/sp/bousai/index.html"><span class="icon-arrow"></span>防災情報</a></p>
				</div>

				<!-- 番組 -->
				<h4 class="accordion-title js-accordion-title">番組</h4>
				<!-- 下層ページ -->
				<div class="accordion-content" style="display: none;">
					<p><a href="/sp/program/index.html"><span class="icon-arrow"></span>番組一覧</a></p>
					<p><a href="/sp/sns/index.html"><span class="icon-arrow"></span>SNS一覧</a></p>
				</div>

				<!-- 完全カープ主義 -->
				<a href="/sp/carp/index.html"><h4 class="accordion-title2 js-accordion-title">完全カープ主義</h4></a>

				<!-- イベント・試写会 -->
				<h4 class="accordion-title js-accordion-title">イベント・試写会</h4>
				<!-- 下層ページ -->
				<div class="accordion-content" style="display: none;">
					<p><a href="/sp/event/"><span class="icon-arrow"></span>イベント</a></p>
					<p><a href="/sp/event/#cinema"><span class="icon-arrow"></span>試写会</a></p>
				</div>

				<!-- アナウンサー -->
				<a href="/sp/announcer/index.html"><h4 class="accordion-title2 js-accordion-title">アナウンサー</h4></a>

				<!-- プレゼント -->
				<a href="/sp/present/index.html"><h4 class="accordion-title2 js-accordion-title">プレゼント</h4></a>

				<!-- 動画 -->
				<a href="/sp/video/"><h4 class="accordion-title2 js-accordion-title">動画</h4></a>

				<!-- 会社概要 -->
				<a href="/sp/about/index.html"><h4 class="accordion-title2 js-accordion-title last">会社概要</h4></a>

			</div>
			<div class="ham-footer">
				<div class="ham-wrap">
					<a href="/sp/recruit/index.html">採用情報</a>
					<a href="/sp/press/index.html">プレスリリース</a>
					<a href="/sp/toiawase/index.html">お問い合わせ</a>
					<select class="lang-select">
						<option value="">自動翻訳</option>
						<option value="#googtrans(ja|ja)" data-lang="ja">日本語</option>
						<option value="#googtrans(ja|en)" data-lang="en">英語</option>
						<option value="#googtrans(ja|fr)" data-lang="fr">フランス語</option>
						<option value="#googtrans(ja|ru)" data-lang="ru">ロシア語</option>
						<option value="#googtrans(ja|zh-CN)" data-lang="zh-CN">中国語（簡体）</option>
						<option value="#googtrans(ja|zh-TW)" data-lang="zh-TW">中国語（繁体）</option>
						<option value="#googtrans(ja|es)" data-lang="es">スペイン語</option>
					</select>
					<p style="font-size: 11px; letter-spacing: 0.06em; line-height: 16px;">
						Google自動翻訳サービスを利用しホームページを翻訳します。<br>翻訳前の日本語ページの本来の内容と異なる場合がありますのでご理解のうえご利用下さい。
					</p>
				</div>
			</div>
          	<!--// フッターメニュー -->

			<div class="copy">
				<p><a href="/sp/index.html"><img src="/img/htv_logo.png"></a></p>
				<small>&copy; Hiroshima Television Corporation</small>
			</div>
		</footer>
		<!--// フッター -->

		

        
    <script type="text/javascript">
        $(document).ready(function(){
            (function(){
                var ans; //1つ前のページが同一ドメインかどうか
                var bs	= false; //unloadイベントが発生したかどうか
                var ref = document.referrer;
                $(window).bind("unload beforeunload",function(){
                    bs = true;
                });
                re = new RegExp(location.hostname,"i");
                if(ref.match(re)){
                    ans = true;
                }else{
                    ans = false;
                }
                $('#historyback').click(function(){
                    var that = this;
                    if(ans){
                        history.back();
                        setTimeout(function(){
                            if(!bs){
                                location.href = $(that).attr("href");
                            }
                        },100);
                    }else{
                        location.href = $(this).attr("href");
                    }
                    return false;
                });
            })();
        });
	</script>

	<script type="text/javascript">
		$(function(){
			$.getJSON("/json/instagram/hiroshima.oktoberfest.json", function(data){
			//$.getJSON("/json/instagram/hiroshimatv_anas.json", function(data){
				// 取得データを出力
				var html = "";
				var cnt = 0;
				if(Object.keys(data['business_discovery']).indexOf('media') !== -1){
					for(var i = 0; i < data['business_discovery']['media']['data'].length; i++){
						// 8個表示したら処理を抜ける
						if(cnt === 4){
							break;
						}
						if ('media_url' in data['business_discovery']['media']['data'][i]) {
							if(data['business_discovery']['media']['data'][i]['media_url'].indexOf('video')>0){
							}else{
								html = html+'<a href="'+data['business_discovery']['media']['data'][i]['permalink']+'" target="_blank"><img src="'+data['business_discovery']['media']['data'][i]['media_url']+'" alt="" width="100%"></a>';
								cnt = cnt + 1;
							}
						}
						//var disp = "";
						//if(disp == 'class') {
						//$('.instagram').html(html);  	
						//} else {
						$('.insta').html(html);
						//}
					}
				}

				if(cnt == 0){
					$('.insta').html("<div style='margin-bottom:10px;'>現在、公開中の情報はありません。</div>");
				}
			});
		});
	</script>

	<script type="text/javascript">
		$(function(){
			var oktoberfest2022_date = new Date();
			$.getJSON("/oktoberfest2022/info.json?date="+oktoberfest2022_date.getSeconds(), function(data){
				if(data['title'] != "" || data['body'] != ""){
					if(data['title'] != "" ){
						$("#emergency_title").html(data['title']);
						$("#emergency_title").show();
					}

					if(data['body'] != "" ){
						$("#emergency_body").html(data['body']);
						$("#emergency_body").show();
					}

					$("#emergency").show();
				}
			});
		});
	</script>



		<script src="/sp/js/jquery.setting.js?20210729"></script>

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		
		

		
		
		

        

		
		<!-- スライダーjs -->
		<script src="https://unpkg.com/swiper@6.5.0/swiper-bundle.min.js"></script>
		
	</body>
</html>